html {overflow-y:scroll}

body {font-size:1.11em;font-family:New Gulim;}
h1, h2, h3, h4, h5, h6 {font-size:1.07em;font-family:GulimChe}
button {cursor:pointer}

pre {overflow-x:scroll;font-size:1.07em}

.lim {text-align:center}

.erx {text-align:center;font-size:0.91em;margin:0 0 5px}
.cvzrc {width:597px;text-align:center;padding:0 0 1px;margin:0 5px}
.rxwuu {}

.pdl {width:695px;text-align:center;padding:0 0 8px;margin:0 4px}
.lxtkp {width:370px;margin:9px}
.bkzb {position:relative;width:774px}
.ewg {height:118px;text-align:center}
#ddm {display:block}
.iyc {width:376px;text-align:center;padding:9px;margin:0px}
.tmb {display:inline-block;text-align:center;padding:0 7px}
#hjqjlp {position:relative;text-align:left;font-size:0.95em}
.rpiuo {display:inline;width:862px;padding:0 0 7px;margin:0 6px}

#xzxwi {width:431px;text-align:center;padding:9px;margin:0 0 5px;border:1px solid #1be58e}

.rnwdql {display:block;position:relative;width:681px;padding:0 8px}

#hcopjp {text-align:center;padding:0 0 8px;margin:0 5px}

#koqg {display:inline;text-align:center}
.ombcn {display:inline;position:relative;font-size:1.03em}
#cph {text-align:center}
#jztp {text-align:center;padding:0 0 9px}
.mffqeb {text-align:center;font-size:0.8em;padding:0 0 0px;margin:0 0 6px}
#widfqp {width:768px;margin:0 0 3px}
.edajkm {position:relative;width:782px;text-align:center;margin:0 3px}

#xax {display:block;text-align:center}
.tcvhp {display:inline;text-align:center;padding:0 0 4px}
.oazsn {width:625px;margin:0 8px}
.dwjlw {text-align:left;border:1px solid #6e2b8f}
.viogj {display:block;height:251px;text-align:left}

.rioo {display:inline;width:825px;text-align:left;padding:0 0 3px}
#ybdw {}
.wumuv {display:inline;width:539px;height:101px}
#mtkqwb {width:430px;height:142px}
#oukzyl {display:inline;position:relative;text-align:center;padding:0 0 8px;margin:0 1px;border:1px solid #cbc5b0}

#hfon {display:inline-block;position:relative;width:440px;height:174px;text-align:left;margin:5px}
.oxmrkf {width:653px;height:199px;text-align:left;font-size:1.07em;margin:5px}
.cxuyn {display:inline;height:214px;padding:0 3px;margin:0 0 6px;border:1px solid #e0c08a}

.pbezl {width:528px;font-size:0.81em;margin:0 0 7px}

.caq {width:385px;font-size:1.04em;padding:0 6px;margin:9px}
#cuzgy {height:141px;text-align:center;font-size:0.85em;margin:0 0 10px}
.jtlb {position:relative;text-align:center;padding:2px}
.jclun {text-align:center}
.gdj {width:652px;text-align:center;font-size:1.07em;padding:4px;border:1px solid #d168f0}
.exo {text-align:center;font-size:1.1em;padding:0 0 6px}
.brwri {display:inline-block;width:864px;margin:0 0 7px}
.jjyzsf {display:inline;position:relative;width:741px;text-align:center;padding:0 0 9px;margin:0 0 10px}
.vvyo {text-align:left;padding:10px;border:1px solid #10d631}
